{
	"name": "form/local/input/product_lot/product_lot-stock_parcel1/hdr.json",
	"product_lot-stock_parcel": {
		"field": {
			"prl": {
				"info": "",
				"amount": "",
				"product_lot_id": "",
				"json_data": {
					"cost_center": "",
					"cost_price__unit": "",
					"customer_project": "",
					"handler_id": "",
					"is_own_packet": "",
					"is_ready": "",
					"location": "",
					"order_row": "",
					"origin": "",
					"original_amount": "",
					"original_packet_number": "",
					"project_id": "",
					"purchase_price__unit": "",
					"sales_price__unit": "",
					"size": "",
					"state": "",
					"stock_balance__unit_2": "",
					"storage_type": "",
					"supplier_id": "",
					"transfer_id": "",
					"units": ""
				},
				"product_id": "",
				"product_lot_type": "",
				"serial_number": ""
			}
		}
	}
}
